Activity log for bug #130437

Date Who What changed Old value New value Message
2007-08-04 23:00:56 Brian Brunswick bug added bug
2008-07-06 13:38:52 Jeffrey Ratcliffe ifupdown: status New Confirmed
2009-03-05 14:15:06 Launchpad Janitor ifupdown: status Confirmed Fix Released
2009-08-08 11:18:15 Launchpad Janitor branch linked lp:ubuntu/karmic/ifupdown
2010-01-13 15:45:28 Sander van Grieken ifupdown (Ubuntu): status Fix Released Confirmed
2010-01-13 16:28:41 Sander van Grieken ifupdown (Ubuntu): status Confirmed Fix Released
2012-02-23 23:14:35 Kai Kasurinen removed subscriber Kai Kasurinen